Bpolygon(3)

NAME
Bpolygon

SYNOPSIS

#include <rwmodel.h>

  Public Attributes
Bpolygon * next
int number
Bcomponent * comp [MAXLINK]
Vector3< float > normal
int closed
float fom
int sel

Detailed Description

Definition at line 102 of file rwmodel.h.

Member Data Documentation

  int Bpolygon::closed

Definition at line 107 of file rwmodel.h.

  Bcomponent* Bpolygon::comp[MAXLINK]

Definition at line 105 of file rwmodel.h.

  float Bpolygon::fom

Definition at line 108 of file rwmodel.h.

  Bpolygon* Bpolygon::next

Definition at line 103 of file rwmodel.h.

  Vector3<float> Bpolygon::normal

Definition at line 106 of file rwmodel.h.

  int Bpolygon::number

Definition at line 104 of file rwmodel.h.

  int Bpolygon::sel

Definition at line 109 of file rwmodel.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.